Bug 43312 - aspell-0.33.6.1-1 has wrong paths in it
aspell-0.33.6.1-1 has wrong paths in it
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: aspell (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-02 21:11 EDT by Jonathan Kamens
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-02 21:11:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-06-02 21:11:40 EDT
> aspell -a
Sorry, I can't read the file "/usr/local/lib/aspell/english-med-only".
>
Comment 1 Trond Eivind Glomsrxd 2001-06-03 18:00:44 EDT
This was fixed in  aspell-0.33.6.1-2 yesterday.

Note You need to log in before you can comment on or make changes to this bug.